<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioBOLETA version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioBOLETA_v11.xsd">
  <SetDTE ID="SETDTE0cd053e7fc404c0d942a8e793c354b09">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2018-12-27T10:43:44</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>39</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F1011838T39">
        <Encabezado>
          <IdDoc>
            <TipoDTE>39</TipoDTE>
            <Folio>1011838</Folio>
            <FchEmis>2018-12-27</FchEmis>
            <IndServicio>1</IndServicio>
            <FchVenc>2018-12-27</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSocEmisor>AUTOMATEC IMPORTACIONES LIMITADA</RznSocEmisor>
            <GiroEmisor>IMPORTACION Y EXPORTACION COMERCIALIZACION</GiroEmisor>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>10853663-2</RUTRecep>
            <RznSocRecep>PAMELA HOGG VARGAS</RznSocRecep>
            <DirRecep>VALENZUELA PUELMA 10267 CASA B</DirRecep>
            <CmnaRecep>LA REINA</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Totales>
            <MntNeto>2005771</MntNeto>
            <IVA>381096</IVA>
            <MntTotal>2386867</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0013</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</NmbItem>
          <DscItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>156668.000000</PrcItem>
          <MontoItem>156668</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>25460.000000</PrcItem>
          <MontoItem>25460</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0013</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</NmbItem>
          <DscItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>153692.000000</PrcItem>
          <MontoItem>153692</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0013</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</NmbItem>
          <DscItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>152204.000000</PrcItem>
          <MontoItem>152204</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0013</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</NmbItem>
          <DscItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>154684.000000</PrcItem>
          <MontoItem>154684</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0013</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</NmbItem>
          <DscItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>152700.000000</PrcItem>
          <MontoItem>152700</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>34177.000000</PrcItem>
          <MontoItem>34177</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>66404.000000</PrcItem>
          <MontoItem>66404</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0047</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0047 - Sistema 38 Standard MOTO</NmbItem>
          <DscItem>KTCS0047 - Sistema 38 Standard MOTO</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>209690.000000</PrcItem>
          <MontoItem>209690</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>32713.000000</PrcItem>
          <MontoItem>32713</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0019</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0019 - Sistema 45 HD</NmbItem>
          <DscItem>KTCS0019 - Sistema 45 HD</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>54987.000000</PrcItem>
          <MontoItem>54987</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0019</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0019 - Sistema 45 HD</NmbItem>
          <DscItem>KTCS0019 - Sistema 45 HD</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>46485.000000</PrcItem>
          <MontoItem>46485</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0012</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0012 - Sistema 38 Standard Cenefa</NmbItem>
          <DscItem>KTCS0012 - Sistema 38 Standard Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>114908.000000</PrcItem>
          <MontoItem>114908</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0012</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0012 - Sistema 38 Standard Cenefa</NmbItem>
          <DscItem>KTCS0012 - Sistema 38 Standard Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>116186.000000</PrcItem>
          <MontoItem>116186</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0012</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0012 - Sistema 38 Standard Cenefa</NmbItem>
          <DscItem>KTCS0012 - Sistema 38 Standard Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>121299.000000</PrcItem>
          <MontoItem>121299</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0012</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0012 - Sistema 38 Standard Cenefa</NmbItem>
          <DscItem>KTCS0012 - Sistema 38 Standard Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>122578.000000</PrcItem>
          <MontoItem>122578</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0009</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0009 - Sistema 38 Standard</NmbItem>
          <DscItem>KTCS0009 - Sistema 38 Standard</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>37451.000000</PrcItem>
          <MontoItem>37451</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>18</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0013</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</NmbItem>
          <DscItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>148287.000000</PrcItem>
          <MontoItem>148287</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>19</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0012</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0012 - Sistema 38 Standard Cenefa</NmbItem>
          <DscItem>KTCS0012 - Sistema 38 Standard Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>51571.000000</PrcItem>
          <MontoItem>51571</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>20</NroLinDet>
          <CdgItem>
            <TpoCodigo>INV1</TpoCodigo>
            <VlrCodigo>KTCS0013</VlrCodigo>
          </CdgItem>
          <NmbItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</NmbItem>
          <DscItem>KTCS0013 - Kit Sistema 38 Standard Multipaņo Cenefa</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>159193.000000</PrcItem>
          <MontoItem>159193</MontoItem>
        </Detalle>
        <DscRcgGlobal>
          <NroLinDR>1</NroLinDR>
          <TpoMov>D</TpoMov>
          <TpoValor>$</TpoValor>
          <ValorDR>105566.00</ValorDR>
        </DscRcgGlobal>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>39</TD>
            <F>1011838</F>
            <FE>2018-12-27</FE>
            <RR>10853663-2</RR>
            <RSR>PAMELA HOGG VARGAS</RSR>
            <MNT>2386867</MNT>
            <IT1>KTCS0013 - Kit Sistema 38 Standard Multi</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>39</TD>
                <RNG>
                  <D>1010000</D>
                  <H>1019999</H>
                </RNG>
                <FA>2016-10-03</FA>
                <RSAPK>
                  <M>tJnUWh8fFNVG7kxI77uqCGlz1Bj7cUP6W9s9WUrxp8Qc2SrjmrFLvikxBUx6elfC/J+SOJGIdPj6EBaT1Dhbdw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">AeRZk4xhTPqBqTRLsO2ISXmDXU1Vu3N8l6NEiXlwVsnTPULJoxtzdg6RxwN049gmW4vWSBGZCKIuKjrUcUDfHA==</FRMA>
            </CAF>
            <TSTED>2018-12-27T10:43:44</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">YiElxmDWZmdKsDz8QpCp9m5pLkG+J17MnoAv5pehG7MV2noCuOdoqDKXvRAe0E3XXxcBZLTeWogbwcAb9p0egQ==</FRMT>
        </TED>
        <TmstFirma>2018-12-27T10:43:45</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F1011838T39"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>Hx8FEzE7qLkM/aTTb1qX1UAnHaM=</DigestValue></Reference></SignedInfo><SignatureValue>
jBe93+pbLK2G+zouH8TZnPfaX1oxK1hjX41Ycbykapa0Vo5DNR7/uUdicPYavWBo
EyqUI1XcGSpieejhDOt1RBvGjd8x549RF+aQ0XVQChESRxmac5LhoFnqB9fcDY8X
cbywDkorPvh6DErjr9x9n3ZROt3lakUF8NMoEkmvTay2lAbbwrAtPmhE02S6rOpJ
l2xxl4UdizaiPrW4cGt6TuC4S5pI/K+9n6MSI0paSWXmzNEOKUjZvbsHh4Kp4JPi
SN44w+puCf5dN9GsMrXe/smc5xedWnoCPsQeIj1LtuQvNoRFQlR56aqOwbFkWXtd
FSU5a8owPz14V1Pkbfz15g==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F1011838T39">
      <campoString name="DOCENTRY">83921</campoString>
      <campoString name="Comentario">BASADO EN PEDIDOS DE CLIENTE 87087.</campoString>
      <campoString name="Vendedor">Carol Valeria Aracena Angel</campoString>
      <campoString name="IMPRESORA">ZAMORA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Retiro en Martin de Zamora    Lugar de Despacho: Retiro en O</campoString>
      <campoString name="Pago">CONTADO</campoString>
      <campoNumero name="SUBTOTAL">2111337</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="TotalDescto">105566</campoNumero>
    </DocPersonalizado></Personalizados></EnvioBOLETA>